» Ubuntu » Пакеты

Error

two or more packages specified (plasma-mobile quantal)